ol.constitution { counter-reset: section; list-style-type: none; }
	ol.constitution > li:before { counter-increment: section;  content: counter(section) ") ";}
	ol.constitution > li > ol { counter-reset: subsection; list-style-type: lower-alpha; }
	ol.constitution > li > ol > li:before { counter-increment: subsection;  content: counters(subsection) " ";}
	ol.constitution > li > ol > li > ol { counter-reset: subsubsection; list-style-type: lower-roman; }
	ol.constitution > li > ol > li > ol > li:before { counter-increment: subsubsection; content: counters(subsubsection) ") ";}
	span.newtext {color:#060; font-weight:800;}
	span.deltext {color:#600; font-weight:800; text-decoration:line-through}

body {font-weight:500; background:linear-gradient(to bottom, #f1f2f3, #d1f1d3);}
#banner {
padding-top: 86px;
}
@media (max-width: 980px) {
#banner {
padding-top: 0;
}
}

table.accounts {padding: 5px; border: 3px solid black; border-collapse: collapse; width:100%;}
table.accounts th {background-color: lightblue; height: 50px; text-align: center; border: 1px solid black;}
table.accounts th.left {background-color: lightblue; height: 30px; text-align: right; border: 1px solid black;}
table.accounts td {text-align: right; border: 1px solid black;}
table.accounts td.left {text-align: left; border: 1px solid black;}
table.accounts p {line-height: 1.25em; margin: 0.25em;}
table.extras_splitter td.eighty-five {
width: 85%; 
min-width: 480px; 
}
table.extras_splitter td.fifteen {
width: 15%; 
min-width: 120px; 
}

class .gldconf2020td1 { width:20%; }
class .gldconf2020td2 { width:50%; }
class .gldconf2020td3 { width:40%; }
@media all and (min-width: 841px) {
table.fifty-cells td {
width: 50%;
}
}
#topcalls {
display: none;
}